* {
  box-sizing: border-box;
  
}

body {
  max-width: clamp(700px, 50%, 900px);
  padding: 0 2rem;
  max-inline-size: 100%;
  background-color:  white; 
  font-family:'Plus Jakarta Sans', sans-serif;
}
 
 h1{
    color: gray;
    display: inline-block;
    padding: 0.1em 0.5em;
    font-size: 25px;
    margin: 10px;
  }
  
  nav ul {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  }

    li  {
     margin: 0 1em;
  } 

       
   img {
    margin: 6px;
    display: inline-block;
    background-color: lightskyblue;
    padding: 10px;
    border-radius: 5px;
  }

  .footer {
    background-color: #f1f1f1;
    padding: 20px;
    text-align: center;
  }
  
  .footer p {
    margin: 0;
    color: #888;
  }
  
  .footer a {
    color: #888;
    text-decoration: none;
  }